/*
 * ---:[ Thesis CSS reset ]:---
 */
* {
  margin: 0;
  padding: 0;
  word-wrap: break-word; }

html {
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%; }

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: normal; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

img,
fieldset {
  border: 0; }

abbr,
acronym {
  text-decoration: none; }

code {
  line-height: 1em; }

pre {
  overflow: auto;
  clear: both;
  word-wrap: normal;
  -moz-tab-size: 4;
  tab-size: 4; }

sub,
sup {
  line-height: 0.5em; }

img,
.wp-caption {
  max-width: 100%;
  height: auto; }

iframe,
video,
embed,
object {
  display: block;
  max-width: 100%; }

img {
  display: block; }

.left,
.alignleft,
img[align="left"] {
  display: block;
  float: left; }

.right,
.alignright,
img[align="right"] {
  display: block;
  float: right; }

.center,
.aligncenter,
img[align="middle"] {
  display: block;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
  float: none;
  clear: both; }

.block,
.alignnone {
  display: block;
  clear: both; }

input[type="submit"],
button {
  cursor: pointer;
  overflow: visible;
  -webkit-appearance: none; }

.wp-smiley {
  display: inline; }

body {
  font-family: -apple-system, BlinkMacSystemFont, Roboto, "Segoe UI", Segoe, "Helvetica Neue", Tahoma, sans-serif;
  font-size: 18px;
  line-height: 30px;
  color: #111111;
  background-color: #eeeeee; }

a {
  color: #9e3b79;
  text-decoration: none; }
  p a {
    text-decoration: underline; }

code,
pre,
kbd {
  font-family: Menlo, Consolas, Monaco, "Andale Mono", Courier, Verdana, sans-serif; }

.grt {
  font-size: 18px;
  line-height: 30px; }
  .grt h1 {
    font-size: 37px;
    line-height: 58px;
    color: #111111;
    margin-bottom: 30px; }
    .grt h1.headline {
      margin: 0;
            /*
       * & + .byline {
       * margin-top: 7px;
       * }
       */ }
      .grt h1.headline a {
        color: #111111; }
        .grt h1.headline a:hover {
          color: #9e3b79; }
  .grt h2 {
    font-size: 29px;
    line-height: 46px;
    margin-top: 49px;
    margin-bottom: 19px; }
  .grt h3 {
    font-size: 23px;
    line-height: 38px;
    margin-top: 30px;
    margin-bottom: 12px; }
  .grt h4 {
    font-size: 18px;
    line-height: 30px;
    margin-bottom: 7px; }
  .grt h1 + h2,
  .grt h2 + h3 {
    margin-top: 0; }
    .grt .post_content a {
      text-decoration: underline; }
      .grt .post_content h2:first-child,
      .grt .post_content h3:first-child {
        margin-top: 0; }

  .grt ul,
  .grt ol {
    margin-left: 30px; }
  .grt li {
    margin-bottom: 12px; }
  .grt blockquote {
    color: #797979;
    padding-left: 19px;
    border-left: 7px solid rgba(0, 0, 0, 0.1); }
  .grt code,
  .grt pre,
  .grt kbd {
    font-size: 16px; }
  .grt code {
    background-color: rgba(0, 0, 0, 0.08);
    padding: 4px;
    border-radius: 7px;
    margin: 0 1px; }
  .grt pre {
    background-color: #eeeeee;
    padding: 12px; }
  .grt kbd {
    font-size: 14px;
    color: #111111;
    text-shadow: 0 1px 0 white;
    background-color: #f7f7f7;
    padding: 5px;
    border: 1px solid #cccccc;
    border-radius: 7px;
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.2), 0 0 0 2px white inset;
    margin: 0 1px; }
  .grt .alert,
  .grt .note,
  .grt .box {
    padding: 12px 19px;
    margin-left: -19px;
    margin-right: -19px; }
  .grt .alert {
    background-color: #ffe97c; }
  .grt .note {
    background-color: #d1f4ee; }
  .grt .box {
    background-color: #f2c5ea; }
  .grt .byline,
  .grt .caption,
  .grt .wp-caption p,
  .grt .footnotes {
    font-size: 14px;
    line-height: 25px; }
    .grt .byline code,
    .grt .caption code,
    .grt .wp-caption p code,
    .grt .footnotes code {
      font-size: 13px; }
  .grt .byline,
  .grt .post_cats,
  .grt .post_tags,
  .grt .footnotes {
    color: #797979; }
  .grt .caption {
    margin-top: -19px;
    color: #797979; }
  .grt .frame,
  .grt .wp-caption {
    box-sizing: border-box;
    padding: 19px; }
  .grt .footnotes {
    padding-top: 19px;
    border-top: 1px dotted rgba(0, 0, 0, 0.15); }
  .grt .wp-caption img,
  .grt .footnotes p {
    margin-bottom: 12px; }
  .grt fieldset {
    margin-bottom: 30px; }
    .grt fieldset legend {
      font-size: 23px;
      line-height: 38px;
      font-weight: bold;
      margin-bottom: 7px; }
  .grt .avatar {
    width: 83px;
    height: 83px;
    float: right;
    clear: both;
    margin-left: 12px; }
  .grt .drop_cap {
    font-size: 60px;
    line-height: 1em;
    margin-right: 7px;
    float: left; }
  .grt p,
  .grt ul,
  .grt ol,
  .grt blockquote,
  .grt pre,
  .grt dl,
  .grt dd,
  .grt .left,
  .grt .alignleft,
  .grt img[align="left"],
  .grt .right,
  .grt .alignright,
  .grt img[align="right"],
  .grt .center,
  .grt .aligncenter,
  .grt img[align="middle"],
  .grt .block,
  .grt .alignnone,
  .grt .wp-post-image,
  .grt .caption,
  .grt .wp-caption,
  .grt .alert,
  .grt .note,
  .grt .box,
  .grt .footnotes,
  .grt .headline_area {
    margin-bottom: 30px; }
  .grt ul ul,
  .grt ul ol,
  .grt ol ul,
  .grt ol ol {
    margin-top: 12px;
    margin-bottom: 0; }
  .grt .wp-caption p {
    margin-bottom: 0; }
    .grt blockquote :last-child,
    .grt .alert :last-child,
    .grt .note :last-child,
    .grt .box :last-child,
    .grt .right :last-child,
    .grt .left :last-child,
    .grt .footnotes :last-child {
      margin-bottom: 0; }

#site_title {
  font-size: 23px;
  line-height: 40px;
  font-weight: bold; }
    #site_title a:hover {
      color: #9e3b79; }

#site_tagline {
  font-size: 47px;
  line-height: 75px; }

  .wp-caption.aligncenter img {
    margin-right: auto;
    margin-left: auto; }
  .wp-caption .wp-caption-text .wp-smiley {
    display: inline;
    margin-bottom: 0; }

.archive_intro {
  padding-top: 30px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1); }
  .archive_intro .headline {
    margin-bottom: 30px; }

.prev_next {
  clear: both;
  color: #797979;
  border-top: 1px solid rgba(0, 0, 0, 0.1);
  padding-top: 19px;
  padding-bottom: 19px; }
  .prev_next .next_posts + .previous_posts {
    margin-top: 12px; }

.previous_posts,
.next_posts {
  display: block;
  font-size: 14px;
  line-height: 25px; }
  .previous_posts a:hover,
  .next_posts a:hover {
    text-decoration: underline; }

input:not([type="checkbox"]),
input:not([type="radio"]),
input:not([type="submit"]),
textarea {
  box-sizing: border-box;
  font-family: inherit;
  font-size: inherit;
  line-height: 1em;
  font-weight: inherit;
  padding: 7px;
  border: 1px solid rgba(0, 0, 0, 0.1); }

textarea {
  display: block;
  width: 100%;
  line-height: inherit; }

button,
input[type="submit"] {
  display: inline-block;
  font-family: inherit;
  font-size: inherit;
  font-weight: normal;
  line-height: 1em;
  vertical-align: top;
  text-decoration: none;
  background-color: #eeeeee;
  padding: 12px;
  border: 1px solid rgba(0, 0, 0, 0.1);
  border-bottom-width: 4px;
  border-bottom-color: rgba(0, 0, 0, 0.25);
  border-radius: 12px;
  cursor: pointer;
  -webkit-appearance: none; }
  button:hover,
  input[type="submit"]:hover,
  button:active,
  input[type="submit"]:active {
    text-decoration: none;
    background-color: white;
    transition: background-color 0.3s ease; }
  button:active,
  input[type="submit"]:active {
    border-bottom-width: 2px;
    margin-top: 2px; }

input[type="submit"] {
  color: white;
  background-color: #12a7ff; }
    input[type="submit"]:hover,
    input[type="submit"]:active {
      background-color: #38b5ff; }

  button.save {
    color: white;
    background-color: #509b26; }
    button.save:hover,
    button.save:active {
      background-color: #60ba2e; }
  button.delete {
    color: white;
    background-color: #d50b0b; }
    button.delete:hover,
    button.delete:active {
      background-color: #f31313; }
  button.action {
    color: white;
    background-color: #12a7ff; }
    button.action:hover,
    button.action:active {
      background-color: #38b5ff; }
  button.update {
    background-color: #fcfc0d; }
    button.update:hover,
    button.update:active {
      background-color: #fcfc33; }

.container {
  box-sizing: border-box;
  padding-right: 19px;
  padding-left: 19px;
  margin: 0 auto; }

#header {
  background-color: white;
  padding-top: 12px;
  padding-bottom: 12px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1); }

#content {
  background-color: white; }

    .centered .content .headline_area,
    .focus .content .headline_area {
      text-align: center; }
    .centered .content .archive_title,
    .focus .content .archive_title {
      max-width: 1040px;
      text-align: center;
      margin-right: auto;
      margin-left: auto; }

#footer {
  font-size: 14px;
  line-height: 25px;
  color: #797979;
  padding-top: 12px;
  padding-bottom: 12px;
  border-top: 1px solid rgba(0, 0, 0, 0.1); }

  .landing #header,
  .landing #footer,
  .landing .headline_area {
    text-align: center; }

  .focus #content > .content {
    padding-bottom: 30px; }
    .focus .grt .post_content h1,
    .focus .grt h2,
    .focus .grt h3,
    .focus .grt h4 {
      text-align: center;
      margin-right: -199px;
      margin-left: -199px; }
        .focus .grt .bar {
          box-sizing: border-box;
          max-width: 168.5px;
          float: left;
          clear: left;
          font-size: 14px;
          line-height: 25px;
          color: #797979;
          margin-left: -198.5px;
          margin-bottom: 19px; }
          .focus .grt .bar.right {
            float: right;
            clear: right;
            margin-right: -198.5px;
            margin-left: 0; }
          .focus .grt .bar h1,
          .focus .grt .bar h2,
          .focus .grt .bar h3,
          .focus .grt .bar h4 {
            text-align: left;
            margin-right: 0;
            margin-left: 0; }
          .focus .grt .bar .alert,
          .focus .grt .bar .note,
          .focus .grt .bar .box {
            padding: 12px; }

  .container:after,
  .menu:after,
  .post_box:after,
  .post_content:after,
  .author_description:after,
  .query_box:after,
  .prev_next:after {
    display: table;
    clear: both;
    content: ''; }

@media all and (min-width: 397px) {
  .left,
  .alignleft,
  img[align="left"] {
    float: left;
    clear: both;
    margin-right: 30px; }

  .right,
  .alignright,
  img[align="right"] {
    float: right;
    clear: both;
    margin-left: 30px; }

    .byline .post_author:after {
      display: none; }

    .prev_next .next_posts {
      float: right; }
      .prev_next .next_posts + .previous_posts {
        margin-top: 0; } }

@media all and (min-width: 681px) {
  .container {
    max-width: 681px; } }

@media all and (min-width: 703px) {
  .container {
    max-width: 1040px;
    padding-right: 30px;
    padding-left: 30px; }

      .readability .content .post_content,
      .focus .content .post_content {
        max-width: 643px; }
      .focus .content .post_content,
      .centered .content .post_content {
        margin: 0 auto; }

    .grt .alert,
    .grt .note,
    .grt .box {
      padding: 19px;
      margin-left: 0;
      margin-right: 0; }
  .focus .grt h1,
  .readability .grt h1 {
    font-size: 47px;
    line-height: 72px; }
  .focus .grt h2,
  .readability .grt h2 {
    font-size: 37px;
    line-height: 58px; }
  .focus .grt h3,
  .readability .grt h3 {
    font-size: 29px;
    line-height: 46px; }
  .focus .grt h4,
  .readability .grt h4 {
    font-size: 23px;
    line-height: 38px; } }

@media all and (min-width: 1040px) {
  #header {
    padding-top: 19px;
    padding-bottom: 19px; }


  #footer {
    padding-top: 19px;
    padding-bottom: 19px; } }

@media all and (min-width: 1100px) {
  .container {
    max-width: 1040px;
    padding-right: 0;
    padding-left: 0; }

        .readability .grt .post_content > h1,
        .readability .grt .post_content > h2,
        .readability .grt .post_content > h3,
        .readability .grt .post_content > h4,
        .readability .grt .post_content .left,
        .readability .grt .post_content .alignleft,
        .readability .grt .post_content .alignnone,
        .readability .grt .post_content .block,
        .readability .grt .post_content .extend {
          margin-right: -397px; }
        .readability .grt .post_content img {
          max-width: 1040px; } }

/*
 * ---:[ custom CSS ]:---
 */
select {
  font-family: inherit;
  font-size: inherit;
  line-height: 1em;
  font-weight: inherit;
  color: inherit;
  border-color: rgba(0, 0, 0, 0.15);
  border-radius: 0; }

button,
input[type="submit"] {
  padding-top: 9px;
  padding-bottom: 9px; }

button.save,
button.delete,
button.action,
input[type="submit"] {
  text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.25); }

input[type="email"]:focus {
  outline-offset: 0; }

textarea {
  background-color: #ffe97c; }

#header,
#footer {
  padding-left: 19px;
  padding-right: 19px;
  border-color: rgba(0, 0, 0, 0.2); }

#header #share {
  display: inline-block;
  text-indent: -9999px;
  line-height: 0.2em;
  vertical-align: -200%;
  margin-left: 30px; }

.crumbs a:hover {
  text-decoration: underline; }

.crumbs_home {
  font-weight: bold; }

  .template-front #site_title {
    display: inline; }

#settings {
  box-sizing: border-box;
  background-color: #e5e5e5;
  border-bottom: 1px solid rgba(0, 0, 0, 0.15); }
  #settings.empty {
    background-color: #f7d4d4; }
  #settings #controls {
    padding: 19px; }
    #settings #controls p {
      margin-bottom: 19px; }
    #settings #controls select,
    #settings #controls input {
      font-weight: bold; }
    #settings #controls select {
      height: 37px;
      background-color: white;
      padding-left: 0;
      padding-right: 0;
      border: 1px solid rgba(0, 0, 0, 0.25);
      border-width: 0 0 1px 0;
      border-radius: 4px; }
    #settings #controls input {
      box-sizing: content-box;
      width: 49px;
      text-align: right;
      padding: 7px;
      border: 1px solid rgba(0, 0, 0, 0.25);
      border-width: 0 0 1px 0;
      border-radius: 4px; }
    #settings #controls ::-webkit-input-placeholder {
      font-weight: normal;
      text-align: left; }
    #settings #controls :-moz-placeholder {
            /*
       * Firefox 18-
       */
      font-weight: normal;
      text-align: left; }
    #settings #controls ::-moz-placeholder {
            /*
       * Firefox 19+
       */
      font-weight: normal;
      text-align: left; }
    #settings #controls :-ms-input-placeholder {
      font-weight: normal;
      text-align: left; }
    #settings #controls label {
      display: block; }
    #settings #controls .input_description {
      font-size: 14px;
      color: #797979; }
  #settings #links {
    padding: 12px 0 0 0;
    background-color: #ffe97c;
    border: 1px solid rgba(0, 0, 0, 0.15);
    border-width: 1px 0; }
    #settings #links p {
      padding: 0 19px;
      font-weight: bold; }
    #settings #links ul {
      list-style: none; }
      #settings #links ul li {
        line-height: 25px; }
        #settings #links ul li a {
          display: block;
          padding: 12px 19px;
          text-decoration: underline; }
          #settings #links ul li a:hover {
            background-color: rgba(0, 0, 0, 0.1); }
          #settings #links ul li a.active {
            text-decoration: none;
            background-color: rgba(0, 0, 0, 0.08); }
            #settings #links ul li a.active:before {
              content: '\2192\0020'; }
  #settings .results {
    display: none;
    padding: 12px 19px 19px 19px; }
    #settings .results > p {
      font-weight: bold;
      margin-bottom: 4px; }
      #settings .results .values p {
        margin-bottom: 7px; }
      #settings .results .values .label {
        font-size: 14px;
        color: #494949; }
    #settings .results .scale-info,
    #settings .results .unit-info {
      font-size: 14px;
      color: #494949; }
    #settings .results .scale {
      margin-bottom: 19px;
      border-bottom: 1px solid #c6c6c6; }
      #settings .results .scale th {
        font-size: 14px;
        line-height: 30px;
        font-weight: normal;
        text-align: left;
        color: #494949; }
      #settings .results .scale td {
        padding-right: 12px;
        border-top: 1px solid #c6c6c6; }
        #settings .results .scale td.label {
          font-size: 14px;
          line-height: 30px;
          color: #494949; }
      #settings .results .scale td + td {
        padding: 0 12px;
        border-left: 1px solid #c6c6c6; }
      #settings .results .scale .f5 {
        font-weight: bold; }
    #settings .results .unit-box {
      border-left: 2px solid rgba(0, 0, 0, 0.2); }
    #settings .results .unit {
      display: inline-block;
      background-color: rgba(0, 0, 0, 0.2); }
    #settings .results .unit-label {
      font-size: 14px;
      vertical-align: -10%; }
    #settings .results .x2 + .unit-label {
      font-weight: bold; }

.grt {
  box-sizing: border-box;
  font-size: 18px;
  line-height: 30px;
  padding-top: 30px;
  padding-left: 19px;
  padding-right: 19px; }
  .grt h4 {
    font-weight: bold; }
  .grt pre {
    border-left: 7px solid rgba(0, 0, 0, 0.1); }
  .grt #css {
    font-family: Menlo, Consolas, Monaco, "Andale Mono", Courier, Verdana, sans-serif;
    -moz-tab-size: 4;
    tab-size: 4; }
  .grt .alert,
  .grt .note,
  .grt .box {
    margin-left: 0;
    margin-right: 0; }
  .grt .sample-content > p:first-child::first-letter {
    float: left;
    line-height: 1em; }
    #calculator .grt ul ul,
    #calculator .grt ul ol,
    #calculator .grt ol ul,
    #calculator .grt ol ol {
      margin-bottom: 0; }
      #calculator .grt .alert :last-child,
      #calculator .grt .note :last-child,
      #calculator .grt .box :last-child,
      #calculator .grt .right :last-child,
      #calculator .grt .left :last-child,
      #calculator .grt .footnotes :last-child {
        margin-bottom: 0; }
      #calculator .grt .sample-content h1 + h2,
      #calculator .grt .sample-content h2 + h3 {
        margin-top: 0; }
        #calculator .grt .sample-content h2:first-child,
        #calculator .grt .sample-content h3:first-child {
          margin-top: 0; }
  .grt .byline {
    position: relative; }
  .grt .post_edit {
    position: absolute;
    top: 30px;
    left: 673px; }
  .grt .highlight {
    display: inline-block;
    background-color: #fff4a5; }
  .grt .phi {
    font-family: Times, serif; }

  .toggle-box .toggle {
    position: relative;
    background-color: #d1f4ee;
    cursor: pointer; }
    .toggle-box .toggle span {
      position: absolute;
      color: rgba(255, 255, 255, 0.85);
      text-align: center;
      background-color: rgba(0, 0, 0, 0.25);
      border-radius: 50%; }
    .toggle-box .toggle .on {
      display: none; }
      .toggle-box .toggle:hover span {
        background-color: rgba(0, 0, 0, 0.35); }
  .toggle-box .toggle-content {
    display: none; }

.optin {
  text-align: center;
  border-style: solid;
  border-color: rgba(0, 0, 0, 0.15); }
  .optin input[type="email"] {
    box-sizing: border-box;
    width: 100%;
    text-align: center;
    background-color: white;
    background-clip: padding-box;
    border-style: solid;
    border-color: rgba(0, 0, 0, 0.1); }
  .optin .nospam {
    color: rgba(0, 0, 0, 0.55); }

.rider {
  color: #797979; }

#css-seeds {
  display: none; }

  #footer p:first-child {
    color: #111111; }
    #footer p:first-child a {
      font-weight: bold; }

  #header:after,
  #calculator:after,
  #footer:after,
  .design-units:after {
    display: table;
    clear: both;
    content: ''; }

@media all and (min-width: 703px) {
  #header,
  #footer {
    padding-left: 30px;
    padding-right: 30px; }

  .grt {
    max-width: 703px;
    padding-left: 30px;
    padding-right: 30px; }

    .template-front #header,
    .template-front #footer {
      padding-left: 19px;
      padding-right: 19px; }

      .template-page .grt h4 {
        font-weight: normal; } }

@media all and (min-width: 1040px) {
  #calculator #settings {
      float: left;
      max-width: 336px; }
      #calculator #settings.empty {
        border-right: 1px solid rgba(0, 0, 0, 0.15);
        border-bottom: 0; }
    #calculator .grt {
      float: left;
      max-width: 704px;
      border-left: 1px solid rgba(0, 0, 0, 0.2); }
      #calculator .grt.empty {
        border-left: 0; } }

@media all and (min-width: 1100px) {
  .template-page .grt {
    max-width: 1100px; } }